[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Error at synaptic startup - libglade-WARNING ** could not find gladefile '/usr/share/synaptic/glade/dialog_update_outdated.glade'

I'm getting the above error messsage, from libglade when I start synaptic.
the /usr/share/synaptic/glade/dialog_update_outdated.glade file is not
found. Synaptic then aborts. How do I recover from this? Do I have to
re-install/re-configure synaptic?

Reply to: